/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");


/* Contact us form */


.gform_wrapper .gform_footer input[type=submit] {
    background-color:#1c4670;
    color: white;
    text-align: center;
}

#gform_1 label.gfield_label {
	display: none !important;
}

#gform_1 input[type="text"],
#gform_1 textarea {
	background: #f0f3f5 !important ;
	border: 1px solid #72706F !important;
	color: black;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	font-size: 14px;
	font-family: Muli !important;
}	

body .gform_wrapper input[type=submit] {
	font-family: Muli !important;
}


/* Footer bottom */

.footer_bottom p {
text-align: left;
}


/* white copy on dark background in get in touch area */


.whitecopy p {
color: white !important;
}




@media (max-width: 1000px) {

div.q_slider+div .angled-section {
display: block;
}


}

@media (max-width: 600px) {

.icon .wpb_single_image.vc_align_center {
text-align: left !important;
}

}